Bug 1211414 - bmake-20150910 is available
Summary: bmake-20150910 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: bmake
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Luis Bazan
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-04-14 00:14 UTC by Upstream Release Monitoring
Modified: 2015-11-01 02:46 UTC (History)
2 users (show)

Fixed In Version: bmake-20150910-1.fc21 bmake-20150910-1.fc22 bmake-20150910-1.fc23
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-10-28 16:20:21 UTC


Attachments (Terms of Use)
[patch] Update to 20150411 (#1211414) (982 bytes, text/x-diff)
2015-04-18 00:15 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 20150418 (#1211414) (982 bytes, text/x-diff)
2015-04-20 12:18 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 20150505 (#1211414) (981 bytes, text/x-diff)
2015-05-08 00:15 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 20150606 (#1211414) (982 bytes, text/x-diff)
2015-06-11 00:16 UTC, Upstream Release Monitoring
no flags Details

Description Upstream Release Monitoring 2015-04-14 00:14:58 UTC
Latest upstream release: 20150410
Current version/release in rawhide: 20141111-1.fc22
URL: http://www.crufty.net/ftp/pub/sjg/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-04-18 00:14:53 UTC
Latest upstream release: 20150411
Current version/release in rawhide: 20141111-1.fc22
URL: http://www.crufty.net/ftp/pub/sjg/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 2 Upstream Release Monitoring 2015-04-18 00:15:11 UTC
Created attachment 1015797 [details]
[patch] Update to 20150411 (#1211414)

Comment 3 Upstream Release Monitoring 2015-04-18 00:19:47 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9502276

Comment 4 Upstream Release Monitoring 2015-04-20 12:17:46 UTC
Latest upstream release: 20150418
Current version/release in rawhide: 20141111-1.fc22
URL: http://www.crufty.net/ftp/pub/sjg/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 5 Upstream Release Monitoring 2015-04-20 12:18:06 UTC
Created attachment 1016353 [details]
[patch] Update to 20150418 (#1211414)

Comment 6 Upstream Release Monitoring 2015-04-20 12:22:46 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9517959

Comment 7 Upstream Release Monitoring 2015-05-08 00:15:20 UTC
Latest upstream release: 20150505
Current version/release in rawhide: 20141111-1.fc22
URL: http://www.crufty.net/ftp/pub/sjg/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 8 Upstream Release Monitoring 2015-05-08 00:15:39 UTC
Created attachment 1023310 [details]
[patch] Update to 20150505 (#1211414)

Comment 9 Upstream Release Monitoring 2015-05-08 00:20:30 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9682220

Comment 10 Upstream Release Monitoring 2015-06-11 00:15:46 UTC
Latest upstream release: 20150606
Current version/release in rawhide: 20141111-1.fc22
URL: http://www.crufty.net/ftp/pub/sjg/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 11 Upstream Release Monitoring 2015-06-11 00:16:14 UTC
Created attachment 1037458 [details]
[patch] Update to 20150606 (#1211414)

Comment 12 Upstream Release Monitoring 2015-06-11 00:21:08 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=10010340

Comment 13 Upstream Release Monitoring 2015-09-13 00:11:31 UTC
Latest upstream release: 20150910
Current version/release in rawhide: 20141111-2.fc23
URL: http://www.crufty.net/ftp/pub/sjg/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 14 Upstream Release Monitoring 2015-09-13 00:11:48 UTC
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-eqd7uS/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-eqd7uS/100.0%: No such file or directory

Comment 15 Upstream Release Monitoring 2015-10-03 18:50:53 UTC
lbazan's bmake-20150910-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=689521

Comment 16 Fedora Update System 2015-10-06 05:37:21 UTC
bmake-20150910-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-bfc0ae6393

Comment 17 Fedora Update System 2015-10-06 05:37:29 UTC
bmake-20150910-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-84c203903f

Comment 18 Fedora Update System 2015-10-07 15:23:07 UTC
bmake-20150910-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update bmake'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-1be4b22d3d

Comment 19 Fedora Update System 2015-10-07 16:26:13 UTC
bmake-20150910-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update bmake'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-bfc0ae6393

Comment 20 Fedora Update System 2015-10-07 16:28:25 UTC
bmake-20150910-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update bmake'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-84c203903f

Comment 21 Fedora Update System 2015-10-28 16:20:18 UTC
bmake-20150910-1.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.

Comment 22 Fedora Update System 2015-10-28 16:27:01 UTC
bmake-20150910-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 23 Fedora Update System 2015-11-01 02:46:51 UTC
bmake-20150910-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.